Commit f504957d authored by Sébastien Wilmet's avatar Sébastien Wilmet
Browse files

Readme file: improve paragraph about jhbuild

parent a1ce39d2
...@@ -51,9 +51,9 @@ From the Git repository, the 'configure' script and the 'INSTALL' file are not ...@@ -51,9 +51,9 @@ From the Git repository, the 'configure' script and the 'INSTALL' file are not
yet generated, so you need to run 'autogen.sh' instead, which takes the same yet generated, so you need to run 'autogen.sh' instead, which takes the same
arguments as 'configure'. arguments as 'configure'.
To build the latest version of GNOME LaTeX plus its dependencies from Git, To build the latest version of gnome-latex plus its dependencies from Git,
Jhbuild is recommended. GNOME LaTeX is in the gnome-world moduleset. An example Jhbuild is recommended. gnome-latex is in the gnome-world moduleset. An example
of a jhbuildrc file for GNOME LaTeX is provided: of a jhbuildrc file is provided:
https://wiki.gnome.org/Projects/Jhbuild https://wiki.gnome.org/Projects/Jhbuild
https://people.gnome.org/~swilmet/gnome-latex/jhbuildrc https://people.gnome.org/~swilmet/gnome-latex/jhbuildrc
......
Supports Markdown
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment